PHP Manual
Prev |  | Next

# tidyNode::getParent

(no version information, might be only in CVS)

tidyNode::getParent -- returns the parent node of the current node

## Description

tidyNode tidyNode::getParent ( void )

Returns the parent node of the current node.

## Return Values

Returns a tidyNode if the node has a parent, or `NULL` otherwise.

Prev | Home | Next
tidyNode->isText | Up | Tokenizer Functions